.picture-grid{
  padding-top: 6em;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 500px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
} */

/* MEDIA QUERIES */

@media (max-width: 550px) {
  .picture-grid {
    margin-top: 3.6em;
  }
}

@media (max-width: 450px) {
  .picture-grid {
    margin-top:3em;
  }
}

/* MODAL */
.column img {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.column img:hover{
  opacity: 0.7;
}

/* Headline */
.headline{
  padding: 1em 0.5em 0em;
}


@media (max-width: 550px) {
  .picture-grid {
    padding-top: 0em;
  }
}
